<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">
    <title>h5</title>
    <style>
        body{
            background-image: url("233205.webp");
            background-attachment: fixed;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
        }
        img{
            width: 50px;
            height: 50px;
        }
        .card {
    background-color: rgb(250, 253, 253);
    margin: 10px auto;
    width: 800px;
    border-radius: 10px;
    padding: 20px;
    border: 2px solid rgb(7, 7, 0);
}
.card__user a{
    display: block;
    text-decoration: none;
    color:rgb(29, 27, 27);
    font-family: 'Fuzzy Bubbles', cursive;
}

.card__headline {
    width: 800px;
}

.headline-wrapper {
    position: relative;
    display: flex;
    text-align: center;
    text-transform:uppercase;
    font-size: 18px;
}

.close-btn {
    font-size: 25px;
    color:honeydew;
    height: 40px;
    width: 40px;
    border-radius: 30%;
    position: absolute;
    right: 14px;
    top: -97px;
    cursor: pointer;
    background-color: rgb(12, 12, 11);
}
    </style>
</head>
<body>
    <div id="root"></div>
    <script src="main.js"></script>
</body>
</html>